OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions | List of all members
op::HandDetectorFromTxt Class Reference

`#include <handDetectorFromTxt.hpp>`

## Public Member Functions
| HandDetectorFromTxt (const std::string &txtDirectoryPath)
virtual | ~HandDetectorFromTxt ()
std::vector< std::array < Rectangle< float >, 2 > > | detectHands ()

## Constructor & Destructor Documentation

op::HandDetectorFromTxt::HandDetectorFromTxt | ( | const std::string & | txtDirectoryPath | ) |
| explicit

virtual op::HandDetectorFromTxt::~HandDetectorFromTxt | ( |  | ) |
| virtual

## Member Function Documentation

std::vector<std::array<Rectangle<float>, 2> > op::HandDetectorFromTxt::detectHands | ( |  | ) |

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/hand/handDetectorFromTxt.hpp